@charset "shift_jis";

/***********************************************
　共通
***********************************************/
/*	clearfix
------------------------------------*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
.border {border-bottom: 1px dashed #e9e8e5;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

a.alpha:hover img{
/*モダンブラウザ用*/
opacity:0.7;
/*IE7以下用*/
filter:alpha(opacity=70);
/*IE8用*/
-ms-filter:"alpha(opacity=70)";
}
.mt5 {
	margin-top:5px;
}
span.red {
	color: #ff354c;
	font-weight: bold;
}
span.red em {
	font-size: 1.5em;
	font-style: normal;
}
span.bold {
	font-weight: bold;
}
span.gray {
	color:#333333;
}
.gold {
	color:#CB9800;
}
.silver {
	color:#4D4D4D;
}
.bronze {
	color:#663300;
}
.gray {
	color:#333333;
}

#top #content #rankarea dt,#top #content #rankarea dd {
	margin: 0;
	padding: 0;
}



#top #content #rankarea {
	color: #333333;
	font-size: 14px;
	letter-spacing: 0.03em;
	margin-left: 10px;
	padding-bottom: 10px;
	width: 654px;	
}

/*
#top #content #rankarea a {
	color: #333333;
	text-decoration: underline;
}
#top #content #rankarea a:hover {
	color: #3366FF;
	text-decoration: underline;
}

#top #content #rankarea h2 {
	position: relative;
	width: 651px;
	margin: 6px 0 0 0;
}
*/

/*
#top #content #rankarea .rankarea_top h2 span {
	position: absolute;
	right: 12px;
	top: 12px;
	padding-left: 12px;
	font-size: 10px;
	color: #fff;
	font-weight: normal;
	background: url(../../img/rank/icon01.gif) no-repeat left;
}
#top #content #rankarea .rankarea_top h2 a {
	color: #fff;
}
#top #content #rankarea .rankarea_top h2 a:hover {
	color: #fff;
}

*/

/* 修正　Tポイント会員ランクとは？部分　*/

.rankarea_top {
	margin:0;
	padding-left: 490px;
	padding-top: 16px;
	position: relative;
	width: 651px;
	margin: 6px 0 0 0;
	background: url(../../img/rank/h2.gif) no-repeat;
	height:31px;
}

.rankarea_top a {
	color: #fff;
}

.rankarea_top ul{
	padding-left:2px;
}


.rankarea_top li{
	float:left;
}


#about_lank {
	background: url(../../img/rank/icon01_2.gif) no-repeat;
	padding-left:15px;
	font-size:12px;
}




/*
#top #content #rankarea .rankarea_top #box_lank_001 {
	margin-left:300px;
	padding-left: 12px;
	font-size: 10px;
	color: #fff;
	font-weight: normal;
	background: url(../../img/rank/icon01.gif) no-repeat;
}
	
#top #content #rankarea .rankarea_top #box_lank_001 a {
	color: #fff;
}
#top #content #rankarea .rankarea_top #box_lank_001 a:hover {
	color: #fff;
}
*/

/* 修正　Tポイント会員ランクとは？　ここまで*/


#top #content #rankarea .headbox {
	width: 651px;
	margin: 0 0 20px 0;
	background: url(../../img/rank/headbox_repeat.gif) repeat-y;
	font-size: 14px;
}
#top #content #rankarea .headbox_bottom {
	width: 651px;
	background: url(../../img/rank/headbox_bottom.gif) no-repeat bottom;
	padding: 10px 0 13px 0;
}
#top #content #rankarea .headbox_bottom table{
	border-collapse:collapse;
}
#top #content #rankarea .headbox_bottom table th {
	width: 114px;
	height: 66px;
	padding: 0 0 0 9px;
	border-right: 1px solid #b3b3b3;
}
#top #content #rankarea .headbox_bottom table td.fl {
	width: 330px;
	padding: 0 0 0 28px;
	vertical-align: middle;
	font-size: 14px;
}
/*
* html #top #content #rankarea .headbox_bottom table td.fl {
	width: 358px;
}*/

#top #content #rankarea .headbox_bottom table td.fr {
	width: 151px;
	vertical-align: middle;
}


